function fxPagar(){
	var cap=gv("CmdAddCuo");
	if(cap=="Pagar"){
		if(!confirm("Esta seguro que desea registrar el pago?")){
			return;
		}
		var pag_reg=gv("CuoPagReg");
		var pag_fec=gv("PagRegFec");
		var pag_ban=gv("PagRegBan");
		var pag_nro_ope=gv("PagRegNroOpe");
		var pag_tot=gv("PagRegTot");
		
		if(jVac(pag_fec,"Ingrese la fecha de pago","PagRegFec"))return true;
		if(!EsFechaEx(pag_fec)){
			return AF("Fecha no valida","PagRegFec");
		}
		if(jVac(pag_ban,"Seleccione el banco","PagRegBan"))return true;
		if(jVac(pag_nro_ope,"Ingrese el numero de operacion","PagRegNroOpe"))return true;
		if(jVac(pag_ban,"Ingrese el total del pago","PagRegTot"))return true;
		if(jVal(pag_reg)!=jVal(pag_tot)){
			alert("El total a pagar debe ser : "+pag_reg);
			jF("PagRegTot");
			return;
		}
		//+++++++
		document.getElementById("CmdAddCuo").disabled=true;
		SM("PAGAR");
	}else{
		if(confirm("Esta seguro que desea deshacer el pago?")){
			SM("PAGAR_KIL");
		}
	}
}
function fxRetReg(){
	var cap=gv("CmdRegRet");
	var tot_ret=gv("CuoPagRet");
	//
	if(cap=="Pagar"){
		if(confirm("Esta seguro que desea registrar el pago?")){
			var ret_fec=gv("PagRetFec");
			var ret_ser_num=gv("PagRetNroOpe");
			var ret_tot=gv("PagRetTot");
			//
			if(jVal(tot_ret)==0){
				alert("Cero retencion por pagar");
				return;
			}
			if(jL(ret_fec)==0){
				return AF("Ingrese la fecha de pago","PagRetFec");
			}
			if(!EsFechaEx(ret_fec)){
				return AF("Fecha no valida","PagRetFec");
			}
			if(jL(ret_ser_num)==0){
				return AF("Ingrese la serie y numero de la retencion","PagRetNroOpe");
			}
			if(jL(ret_tot)==0){
				return AF("Ingrese el monto total de la retencion","PagRetTot");
			}
			//
			if(jVal(ret_tot)!=jVal(tot_ret)){
				return AF("El total no corresponde a la retencion","PagRetTot");
			}
			//
			SM("PAGAR_RET");
		}
	}else{
		if(confirm("Esta seguro que desea deshacer el pago?")){
			SM("PAGAR_RET_KIL");
		}
	}
	
}